[Bug 95977] Re: Orca install error when upgrading to Fiesty

Luke Yelavich luke.yelavich at canonical.com
Mon Sep 7 23:17:57 BST 2009


Feisty is no longer supported, please upgrade to a supported release, at
least hardy or later.

** Changed in: gnome-orca (Ubuntu)
       Status: Incomplete => Invalid

-- 
Orca install error when upgrading to Fiesty
https://bugs.launchpad.net/bugs/95977
You received this bug notification because you are a member of
Accessibility, which is subscribed to gnome-orca in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list